import { Component } from '@angular/core';
import { Roots } from '@enums/root.enum';
import { IonicModule, NavController } from '@ionic/angular';

@Component({
  selector: 'app-create-account',
  templateUrl: './create-account.page.html',
  styleUrls: ['./create-account.page.scss'],
  standalone: true,
  imports: [IonicModule]
})
export class CreateAccountPage {

  constructor(private navCtrl: NavController) { }

  goToDashboard() {
    this.navCtrl.navigateRoot(Roots.page + '/' + Roots.shravakFeeds);
  }

}
